@charset "utf-8";
/* CSS Document   box-shadow: h-shadow v-shadow blur spread color inset;*/

/* Standard Styles */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del,
dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form,
label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body { 
	color: #333333; 
	height: auto;   
	background-color: #D7C79F; 
	 font-size: 100%;
    line-height: 1.6875;
    font-family:Georgia;
}

.fullwidth {background-color: #5D1338; width: 80%; margin:0px auto ; box-shadow: 6px 0 10px  -4px #000000, -6px 0 10px  -4px #000000; }

 @media only screen and (max-width: 1000px) {
  /* For general iPad layouts */
   .fullwidth{ width: 100%; }
   body {background-color: #490C2B ; }
 
}


 @media only screen and (max-width: 400px) {
          .fullwidth{ width: 100%; }
		   body {background-color: #490C2B ; }
     }
	 

	 
a {text-decoration:none; }


.regular70 {
width: 70%; margin: 0px auto; 
}
.regular65 {
width: 65%; margin: 0px auto; 
}

.clear{
	clear:both;
}  /* box-shadow: h-shadow v-shadow blur spread color inset; */

a.menus:link {color:#CFB88A; text-decoration:none;  border-right: 1px solid #E5D9C0; padding-left:3%; padding-right: 4%; font-size: 1.1em;   }  
a.menus:visited {color:#E5D9C0; text-decoration:none;  }  
a.menus:hover {color:#E5D9C0; text-decoration:underline;   }  
a.menus:active {color:E5D9C0; text-decoration:underline;  }  
#lastitem {border-right: none; }


a.link:link {color:#5D1338; text-decoration:underline;  border: none; }  
a.link:visited {color:#5D1338;text-decoration:underline;  border: none; }  
a.link:hover {color:#694915;text-decoration:underline;  border: none; }  
a.link:active {color:#694915; text-decoration:underline;  border: none; }  



	
	.title1 {margin-left: 5%; }
	
	
.footer {width:100%; background-color: #490C2B; color:#CFB88A;text-align: center; padding-bottom: 1.5%;position: relative; top: -1px;  }
.footer2 {width:65%;   margin: 0px auto;  padding-top: 3%;  }

.footer a:link {color:#CFB88A; text-decoration:none;  border: none; }  
.footer a:visited {color:#CFB88A;text-decoration:none;  border: none; }  
.footer a:hover {color:#CFB88A;text-decoration:underline;  border: none; }  
.footer a:active {color:#CFB88A; text-decoration:underline;  border: none; }  



#hoverimg img:hover { margin-top: 2px; opacity:0.4;
 filter:alpha(opacity=40); /* For IE8 and earlier */} 



/*  ==============================================================================  textbox fields ============================== */
fieldset {
  padding: 1%; 
  font-size: 0.85em;  
  font-family: "Trebuchet MS"; 
  border:1px solid #3E3A23;
  width: 90%;   
  -webkit-border-radius: 5px;    
 -moz-border-radius: 5px;    
 border-radius: 5px;  
 background-color: #fff; 
  } 
 
label {
	padding-top: 8px;    
  float:left;
  width: 21%;
  margin-right:0.5em;
  text-align:right;
  font-weight:bold;
  }
  #label {
	padding-top: 8px;    
  width: 21%;
  margin-right:0.5em;
  text-align:right;
  font-weight:bold;
  }  

  .label2 {
	padding-top: 8px;    
  float:left;
  width: 23%;
  margin-right:0.5em;
  text-align:right;
  font-weight:bold;
  }
  
  .label {
   float:left;
  width:45%;
  margin-right:0.5em;

  text-align:right;
  font-weight:bold;
  }


.textbox15 {
	margin-bottom: 5px; 
	height: 20px;
	width: 15%;   
	background-color: #E8F1FA;
	}
#textbox15, .textbox15	{
	margin-bottom: 5px; 
	height: 20px;
	width: 15%;   
	background-color:#FBE0EC;
	}	
	
	
.textbox25, #textbox25 {
	margin-bottom: 5px; 
	height: 20px;
	width: 25%;   
	background-color: #FBE0EC;
	}
.textbox40, #textbox40{
	height: 20px;  
	width: 40%;   
	background-color: #E8F1FA;
	margin-bottom: 1px;
	}
	
.textbox50 {
	margin-bottom: 5px; 
	height: 20px;
	width:50%;     
	background-color: #FBE0EC;
	}	
.textbox70 {
	margin-bottom: 5px; 
	height: 20px;
	width:70%;     
	background-color: #FBE0EC;
	}

.textbox80 {
	margin-bottom: 5px; 
	height: 20px;
	width:80%;     
	background-color: #E8F1FA;
	}
.textbox90 {
	margin-bottom: 5px; 
	height: 20px;
	width:90%;     
background-color: #FBE0EC;
	}

	
	
.textarea70 {
	overflow: auto; 
	border: 1px solid #3E3A23; 
	resize:none;   
	width: 70%;  
	background-color: #FBE0EC; 
}
.textarea80 {
	overflow: auto; 
	resize:none;   
	width: 81%;  
	background-color: #FBE0EC; 
}
.textarea90 {
	overflow: auto; 
	border: 1px solid #3E3A23; 
	resize:none;   
	width: 90%;  
	background-color: #FBE0EC; 
}
.textarea100 {
	overflow: auto; 

	resize:none;   
	width: 97%;  
	background-color: #FBE0EC; 
}

	
legend {
		font-family:Georgia, 'Times New Roman', Times, serif;
		font-size: 1.5em;
  padding: 0.1em 0.2em;
  border:1px solid #3E3A23;
  color:#20150c;
  font-size:12pt; 
   -webkit-border-radius: 3px;    /* ceci arrondi les coins */
 -moz-border-radius: 3px;    /* ceci arrondi les coins */
 border-radius: 3px;   /* ceci arrondi les coins */
  }


.btn_submit {
		font-family:"Century Gothic", Arial, Verdana; 
		margin-right:6%;  
		margin-top: 2%;
		height:auto;
		color:#ffffff; 
		font-size: 10pt; 
		font-weight:500; 
		background-color:#5D1338; 
		text-align:center; 
		width: auto; 
		padding: 2px 5px; 
		cursor:pointer; cursor:hand;  /* so when you hover over, you get a hand */
		border: 1px solid #333333;
}

.btn_submit:hover {
		font-family:"Century Gothic", Arial, Verdana; 
		height:auto;
		color:#fff; 
		font-size: 10pt; 
		font-weight:500; 
		background-color:#0D1611;
		text-align:center; 
		width: auto; 
		padding: 2px 5px; 
		cursor:pointer; cursor:hand;  /* so when you hover over, you get a hand */
		border: 1px solid #333333;
		float: right; 
}
.btn_submit2 {
		font-family:"Century Gothic", Arial, Verdana; 
		margin-right:2%;  
		margin-top: 2%;
		height:auto;
		color:#ffffff; 
		font-size: 10pt; 
		font-weight:500; 
		background-color:#990000; 
		text-align:center; 
		width: auto; 
		padding: 2px 5px; 
		cursor:pointer; cursor:hand;  /* so when you hover over, you get a hand */
		border: 1px solid #333333;
		text-decoration: none;
}

.btn_submit2:hover {
		font-family:"Century Gothic", Arial, Verdana; 
		height:auto;
		color:#fff; 
		font-size: 10pt; 
		font-weight:500; 
		background-color:#0D1611;
		text-align:center; 
		width: auto; 
		padding: 2px 5px; 
		cursor:pointer; cursor:hand;  /* so when you hover over, you get a hand */
		border: 1px solid #333333;
		text-decoration: none;  
}

input[type="checkbox"] {margin-bottom: 5px; }
.select  {
	margin-bottom: 5px;  
	background-color: #E8F1FA; 
	padding:2px; 
	}
select  {background-color: #E8F1FA;  position: relative; top: 2px; margin-bottom: 10px; }
input[type="radio"] {margin-bottom: 5px; }

input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="checkbox"]:focus,
textarea:focus, 
select:focus 	{ 
  		border: 2px solid  #990000; 
		background-color:#E4DEC3;
  }


/* ======================================================================  END OF TEXT BOX FIELDS ======================== */
.message { text-align: left;  padding:0px 0px 2px 3px;color: #543A0E; font-weight:bold; background-color:#F4F9DA; border:1px inset #9BB31E;  border-radius: 5px;  font-family:"Palatino Linotype", "Times New Roman";}
.message33 { text-align: left;  padding:0px 0px 2px 3px;color: #543A0E; font-weight:bold; background-color:#F4F9DA; border:1px inset #9BB31E;  border-radius: 5px;  font-family:"Palatino Linotype", "Times New Roman"; width: 55%;}

.h2 {color:#721A42; font-family:"Century Gothic";  font-size: 2em;   }


@font-face
{
/*font-family: myFirstFont;
src: url(sansation_light.woff);  */
}

.monotype {font-family: "Monotype Corsiva"; font-weight: bold; font-size: 1.3em; color:#721A42; }
.monotype2 {font-family: "Monotype Corsiva";   font-weight: bold; font-size: 120%; word-spacing:2pt; }
.monotype3 {font-family: "Monotype Corsiva"; font-weight: bold; font-size: 2em; color:#721A42; }

#services ul {list-style-type:square; line-height: 0.75; margin-left: 5%;   }

